chilli_radconfig(1)

NAME
chilli_radconfig - Utility function to fetch configurations over RADIUS

SYNOPSIS
chilli_radconfig [ chilli options ]

DESCRIPTION
chilli_radconfig is a simple utility to fetch chilli configurations from a central server using RADIUS. It takes the same arguments as chilli (so that it can run off the same configuration file), but only looks for a small number of settings to perform an Administrative-User login. The utility will print out the value of all the CoovaChilli-Config attributes in the Access-Accept.

EXAMPLES
# chilli_radconfig --radiusserver1=192.168.1.1 --radiussecret=MySecret --adminuser=coovachilli --adminpasswd=coovachilli > hs.conf

SEE ALSO
chilli(8) chilli.conf(5) chilli-radius(5)

NOTES

See http://coova.github.io/ for further documentation and community support.

AUTHORS
David Bird <david@coova.com> Copyright (C) 2006-2012 David Bird (Coova Technologies) All rights reserved. CoovaChilli is licensed under the GNU General Public License.